uuid:
  -
    value: d94d9b1a-ecd5-44af-9168-27e325b4acf0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: takeover.zakynthos.45_agios_nikolas_basilikos.jpg
uri:
  -
    value: 'public://2019-11/takeover.zakynthos.45_agios_nikolas_basilikos_2.jpg'
    url: /sites/default/files/2019-11/takeover.zakynthos.45_agios_nikolas_basilikos_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 446486
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
